---
apiVersion: v2
name: smtprelay
description: An opinionated Helm chart for smtprelay
type: application
sources:
  - https://github.com/grafana/smtprelay
  - https://gitlab.com/lenitech/apps/smtprelay
version: 1.1.0
appVersion: "2.1.5"
